Subject: On bytes per packet in draft-ietf-quic-recovery-03

From: Ingemar Johansson S <[email-masked]>
Date: Tue, 30 May 2017 19:41:22 +0000

Hi

I am reading myself though the QUIC drafts, in particular draft-ietf-quic-recovery, trying to get an idea of the meaning of bytes in a packet.
What does a QUIC packet constitute ?
QUIC
QUIC+UDP
QUIC+UDP+IP

I would believe that it is only the QUIC packet alone that counts in the drafts or ?, on the other hand the MTU is 1460 bytes so I am not sure ?

BTW, a minor nit in draft-ietf-quic-recovery-03
  acket_packet -> acked_packet

==================================
Ingemar Johansson  M.Sc.
Master Researcher

Ericsson AB
Wireless Access Networks
Labratoriegränd 11
971 28, Luleå, Sweden
Phone +46-1071 43042
SMS/MMS +46-73 078 3289
[email-masked]<mailto:[email-masked]>
www.ericsson.com

A mistake is to commit a misunderstanding
                     Bob Dylan
==================================